mpdtrace(1)

NAME
mpdtrace

FILE
/sandbox/balaji/maint/mpich2-1.2.1-tmp/src/pm/mpd/mpdtrace.py

DESCRIPTION
usage: mpdtrace [-l] Lists the (short) hostname of each of the mpds in the ring The -l (long) option shows full hostnames and listening ports and ifhn

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdtrace()

sig_handler(signum, frame)

usage()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Wed Nov 18 10:51:07 2009' __version__ = '$Revision: 1.18 $'

VERSION
1.18

DATE
Wed Nov 18 10:51:07 2009

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS